._341t{padding-top:12px;text-align:center}._341t ._341u{color:#4267b2;white-space:nowrap}._341t ._341u .img{margin-right:5px}
._3nqs{display:inline-block;white-space:nowrap}
.touch ._2c19{display:inline-block;padding-left:4px;pointer-events:auto;vertical-align:middle}._2c1a{margin:5px}

#bootloader_sEmd_{height:42px;}.bootloader_sEmd_{display:block!important;}